{
	"201010311_0": "Shirabe's Birthday 2019",
	"201010311_1": "\"Shirabe!\"",
	"201010311_2": "\"I'm keeping your birthday present a big secret! I hope you're excited to see it!\"",
	"201010311_3": "\"I made it sound like a huge deal, but I've got no idea what to get for her.\"",
	"201010311_4": "\"I'm in a real pickle... This is probably the toughest challenge I've ever faced.\"",
	"201010311_5": "\"If I give Shirabe a present and she doesn't like it, I won't be able to live with myself!\"",
	"201010311_6": "\"Awww... What am I gonna do?\"",
	"201010311_7": "\"Hmm... What should I get for Shirabe?\"",
	"201010311_8": "\"There has to be something she'd like... It's far too late to ask her now, though.\"",
	"201010311_9": "\"I bet Kirika came up with something right away.\"",
	"201010311_10": "\"...Ah!\"",
	"201010311_11": "\"Oof!\"",
	"201010311_12": "\"I'm so sorry, I was lost in thought—\"",
	"201010311_13": "\"Huh?\"",
	"201010311_14": "\"Kirika! What are you doing here?\"",
	"201010311_15": "\"I don't know what to get Shirabe for her birthday, so I was looking for a little inspiration.\"",
	"201010311_16": "\"Have you not decided either, Maria?\"",
	"201010311_17": "\"No, not yet.\"",
	"201010311_18": "\"Ideally, I'd want to get her something she likes...\"",
	"201010311_19": "\"But no matter how hard I think, nothing good comes to mind.\"",
	"201010311_20": "\"Something Shirabe likes... That's it! Maria, you're a genius!\"",
	"201010311_21": "\"Where did that come from all of a sudden? Did you think of something?\"",
	"201010311_22": "\"I figured it out... the perfect present! I'll need your help for it, though, Maria!\"",
	"201010311_23": "\"My help? Well, I'm happy to do whatever I can.\"",
	"201010311_24": "\"Great! Come here, my super secret plan is....\"",
	"201010311_25": "\"...And then we...\"",
	"201010311_26": "\"Wh-What? You want to do that? With me?!\"",
	"201010311_27": "\"Uh-huh!\"",
	"201010311_28": "\"You don't want to? But it's only Shirabe's birthday once a year.\"",
	"201010311_29": "\"N-No, I'll do it! We'll give her the best present ever!\"",
	"201010311_30": "\"I was told to show up around now...\"",
	"201010311_31": "(Kiri-chan and Maria didn't tell me anything, but could they have organized a birthday party?)",
	"201010311_32": "(Everyone else is here this year, too... This anticipation is making me a little nervous.)",
	"201010311_33": "\"Well, here I am.\"",
	"201010311_34": "\"Ahem...\"",
	"201010311_35": "\"It's Shirabe. I'm coming in.\"",
	"201010311_36": "\"Um... Hello?\"",
	"201010311_37": "<size=40>\"Happy Birthday, Shirabe-chan!\"</size>",
	"201010311_38": "\"Thank you all so much!\"",
	"201010311_39": "\"Here, this is from me. I know it's not much, but...\"",
	"201010311_40": "\"No, this is wonderful. Thank you very much.\"",
	"201010311_41": "\"And this is from me. Happy birthday, Shirabe-chan!\"",
	"201010311_42": "\"Here, I have something for you, too.\"",
	"201010311_43": "\"Wow, look at all these presents...\"",
	"201010311_44": "\"Thank you, everyone. Not just for the presents, but for organizing this celebration, too.\"",
	"201010311_45": "\"Okay, let's get this party started!\"",
	"201010311_46": "\"Um, but... Kiri-chan and Maria aren't here yet.\"",
	"201010311_47": "\"Oh, yeah. That's...\"",
	"201010311_48": "\"Something came up that the two of them couldn't get out of, and they couldn't make it.\"",
	"201010311_49": "\"...I see.\"",
	"201010311_50": "(I wish they could have been here to celebrate. Whatever it was must've been really important.)",
	"201010311_51": "(But since the girls all threw me a party, I shouldn't let it get me down.)",
	"201010311_52": "(I shouldn't, but...)",
	"201010311_53": "\"Oh, I almost forgot! There's one last present! I'll go and get it!\"",
	"201010311_54": "\"Huh? There's more?\"",
	"201010311_55": "\"Hey, come help me with this!\"",
	"201010311_56": "\"Sure!\"",
	"201010311_57": "\"She needs help with it?\"",
	"201010311_58": "\"Sorry to keep you waiting, Shirabe-chan!\"",
	"201010311_59": "\"Ah!\"",
	"201010311_60": "\"What a massive box... This is for me?\"",
	"201010311_61": "\"Yep!\"",
	"201010311_62": "\"It's so big... I wonder what's inside?\"",
	"201010311_63": "\"I'll open it up for you!\"",
	"201010311_64": "\"Here goes!\"",
	"201010311_65": "\"Ta-dahhh!\"",
	"201010311_66": "\"Happy Birthday, Shirabe!\"",
	"201010311_67": "\"WE'RE your birthday present!\"",
	"201010311_68": "\"Ah!\"",
	"201010311_69": "\"Hey, what's the matter? It's your birthday! I thought for sure you'd be happy...\"",
	"201010311_70": "\"......\"",
	"201010311_71": "\"Give us a smile, Shirabe-chan!\"",
	"201010311_72": "\"......\"",
	"201010311_73": "\"Hey, what gives? Things got super weird all of a sudden.\"",
	"201010311_74": "\"Um...\"",
	"201010311_75": "\"Did... Did we completely screw this up?\"",
	"201010311_76": "\"Oh no... Maybe we should have used more ribbons?\"",
	"201010311_77": "<size=25>\"Maria, THAT'S not the problem!\"</size>",
	"201010311_78": "<size=25>\"W-Well then what do we do?!\"</size>",
	"201010311_79": "<size=25>\"Oh, that's right! We haven't said the thing! Go on, say it!\"</size>",
	"201010311_80": "<size=25>\"The thing? Oh! The thing!\"</size>",
	"201010311_81": "\"We're your birthday present, so today, we'll do anything you want us to!\"",
	"201010311_82": "\"Go ahead! You can say anything!\"",
	"201010311_83": "\"......\"",
	"201010311_84": "\"Um... She's still not talking. Hellooo? Earth to Shirabe? Maybe she hates it, after all...\"",
	"201010311_85": "\"Heheheh...\"",
	"201010311_86": "\"You're... laughing?\"",
	"201010311_87": "\"So you like it?!\"",
	"201010311_88": "\"We'll do whatever you'd like us to, Shirabe.\"",
	"201010311_89": "\"That's right, we'll do aaanything! Just name it!\"",
	"201010311_90": "\"Well, there's nothing special I really need.\"",
	"201010311_91": "\"Just...\"",
	"201010311_92": "\"Just?\"",
	"201010311_93": "\"Just promise we'll be best friends forever, okay?\"",
	"201010311_94": "\"Huh?\"",
	"201010311_95": "\"Of course! Heck, that's what I want from YOU!\"",
	"201010311_96": "\"Haha. This wasn't really much of a present, I guess.\"",
	"201010311_97": "\"No, it made me very happy. Thank you, both of you!\""
}